<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.478000640869</MDI>
      <MDI key="STATISTICS_MEAN">0.66070662587368</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.8109998703</MDI>
      <MDI key="STATISTICS_STDDEV">7.4301938406168</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
